/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "7"; */
"7.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"10.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "33"; */
"33.headerCell.title" = "Typ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "34"; */
"34.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "37"; */
"37.headerCell.title" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "38"; */
"38.title" = "Text Cell";

